.preload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    inset: 0; 
    z-index: 99;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(3px) saturate(160%);
    background: rgba(20, 20, 20, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
}
.preload-content {
    text-align: center;
    color: #fff;
    max-width: 400px;
    padding: 20px;
    background: rgb(0 0 0  / 77%);
    border-radius: 12px;
    border: 2px solid #ff8f00;
}
.logo {
	font-size: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
    margin-bottom: 20px;
}
.hot,
.bian {
    font-family: "Audiowide", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 45px;
    color: #ff8f00;
}
.bian {
	color: white;
}
.preload-text {
    font-size: 11px;
    line-height: 1.5;
    margin-bottom: 20px;
    color: #00bdad;
    text-transform: uppercase;
    letter-spacing: 2;
}
.preload-action {
    font-size: 14px;
    margin-bottom: 10px;
}
.preload-button {
    padding: 10px 20px;
    font-size: 16px;
    background: #ff0057;
    color: #fff;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    border: 2px solid transparent;
    transition: 0.2s;
}

.preload-button:hover {
    background: #ff1162;
    border: 2px solid #fff;
}
/*______LAYOUT_________*/
* {
font-family: 'PT Serif', serif;
}
html,
.scrollWrap-L,
.leftBeam-L {
    overflow-y: scroll;
    scrollbar-color: #505050 #000;
    scrollbar-width: thin;
}
body {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    background-color: #000;
    background-image: url("../foto/reloader/c.jpg");
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

body::-webkit-scrollbar {
	width: 7px;
	height: 0;
}

body::-moz-scrollbar {
	width: 7px;
	height: 0;
}

body::-webkit-scrollbar-track {
	background-color: #000;
}

body::-moz-scrollbar-track {
	background-color: #000;
}

body::-webkit-scrollbar-thumb {
	background-color: #505050;
}

body::-moz-scrollbar-thumb {
	background-color: #505050;
}

body::-webkit-scrollbar-button {
	display: none;
}

body::-moz-scrollbar-button {
	display: none;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.layout-L {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	z-index: 10;
    background-color: #000;
    box-shadow: 0 0 10px 9px #000;
}

.conntent-L {
	position: relative;
	top: 0;
	left: 0;
	max-width: 1000px;
    min-height: 100vh;
	margin: 0 auto;
	padding-top: 165px;
    background-color: #000;
    box-shadow: 0 0 10px 9px #000;
}
.upperBeamFirst-L {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: relative;
	top: 0;
	left: 0;
    font-size: 12px;
	max-width: 1000px;
	margin: 10px auto;
}
.upperBeamFirst-L__citation {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 10px;
    letter-spacing: 9px;
    text-align: center;
    padding-left: 10px;
    color: #ddd;
}
.upperBeamFirst-L_link {
	text-decoration: none;
	color: #c9c9c9;
	padding: 0 10px;
}
.upperBeamFirst-L_link i {
	color: #e27f00;
}
.upperBeamFirst-L__language {
    font-size: 12px;
	color: #fff;
	background-color: #000;
	outline: none;
	border: none;
	padding: 4px;
}
.upperBeamSecound-L {
	border-bottom: 1px solid #e27f00;
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1000px;
	margin: 0 auto;
}
.upperBeamSecound-L__buttonEndLogo {
	display: none;
}
.emptyDivForLogoAndButton-L {
	display: block;
}
.upperBeamSecound-L__button {
	display: inline-block;
	color: #fff;
	font-size: 25px;
	margin-right: 10px;
}
.upperBeamSecound-L__logo {
	text-decoration: none;
	display: inline-block;
    margin: 6px 0;
}
.upperBeamSecound-L__logo__hot,
.upperBeamSecound-L__logo__bian{
    font-family: "Audiowide", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 25px;
    color: #ff8f00;
}
.upperBeamSecound-L__logo__bian {
	color: white;
}
.upperBeamSecound-L__search__form {
	display: flex;
	align-items: center;
	padding: 6px;
}
.upperBeamSecound-L__search__form__text {
	width: 400px;
	padding: 5px;
	font-size: 18px;
	font-weight: 100;
    border-radius: 5px;
	background-color: #444;
	color: #fff;
	border: 1px solid transparent;
    outline: none;
}
.upperBeamSecound-L__search__form__button {
	width: 60px;
	height: 36px;
	font-size: 15px;
	text-align: center;
	color: #fff;
    border-radius: 5px;
    margin-left: 5px;
    background-color: #d97600;
	border: none;
	outline: none;
}
.upperBeamSecound-L__LoginEndSignIn__link,
.upperBeamSecound-L__userMessageLogout__link {
	text-decoration: none;
	color: #c9c9c9;
	padding: 0 10px;
}
.upperBeamSecound-L__userMessageLogout__link {
	position: relative;
	top: 0;
	left: 0;
}
span.newMessages {
	position: absolute;
	top: -9px;
	left: 15px;
	background-color: #f11900;
    background-image: linear-gradient(#ff0000, #680000);
	color: #fff;
	border-radius: 4px;
	padding: 1px 7px;
	font-size: 14px;
	z-index: -1;
}
.upperBeamSecound-L__LoginEndSignIn__link--mobileLogIn {
	display: none;
	text-decoration: none;
	color: #c9c9c9;
	padding: 0 10px;
}
.upperBeamSecound-L__LoginEndSignIn__link--mobileSignIn,
.upperBeamSecound-L__LoginEndSignIn__link--mobileTitle{
    display: none;
}
.upperBeamThird-L {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
	color: #c9c9c9;
}
.upperBeamThird-L__link {
	text-decoration: none;
	letter-spacing: 1px;
	color: #c9c9c9;
	font-size: 13px;
	padding: 7px;
}
.menuTiny-L {
    display: flex;
    flex-direction: column;
    color: #c7c7c7;
    position: fixed;
    top: 92px;
    left: 0;
    height: 100%;
    overflow-x: scroll;
    z-index: 10;
    opacity: 0;
    padding-bottom: 100px;
    padding-left: 10px;
} 
.menuTinyON-L {
	opacity: 1;
}
.menuTiny-L .myMenuTiny-L{
    position: relative;
    top: 0;
    left: 0;
    border-radius: 5px;
    background-color: #3e3e3e; 
}
.newPeeperTiny-L,
.newWatchedTiny-L{
    width: 20px;
    line-height: 20px;
    position: absolute;
    top: 4px;
    left: -8px;
    background-color: #f11900;
    background-image: -webkit-linear-gradient(#ff0000, #680000);
    background-image: -o-linear-gradient(#ff0000, #680000);
    background-image: linear-gradient(#ff0000, #680000);
    color: #fff;
    font-weight: bold;
    border-radius: 50%;
    text-align: center;
    font-size: 16px;
}
.menuTiny-L a{
    text-decoration: none;
    margin-bottom: 2px;
    font-size: 22px;
    padding: 10px;
    padding-right: 0px;
    padding-left: 0px;
}
.menuTiny-L a i{
    color: #c7c7c7;
}
.menuTiny-L a.imHereMenu-L i{
    color: #e27f00;
}
.leftBeamFullWrap-L {
	position: fixed;
	top: 0;
	left: 0;
	width: 250px;
	max-height: 100%;
	min-height: 100%;
    background-color: #111; 
	z-index: 10;
	opacity: 0;
}
.leftBeamFullWrapON-L {
	opacity: 1;
}
.scrollWrap-L {
	max-height: 90vh;
	min-height: 90vh;
	overflow-y: scroll;
	background-color: #000;
}
.logoLeftBeamFull-L {
    padding: 18px 0px;
    background-color: #000;
    text-align: center;
}
.logoLeftBeamFull-L__logo {
	text-decoration: none;
	display: inline-block;
}
.logoLeftBeamFull-L__logo__hot,
.logoLeftBeamFull-L__logo__bian{
    font-family: "Audiowide", sans-serif;
    font-weight: 400;
    font-style: normal;
	font-size: 25px;
    color: #ff8f00;
}

.logoLeftBeamFull-L__logo__bian {
	color: white;
}

.textBehindLogo-L{
    color: #a8a18d;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
    font-size: 9px;
    margin: 0;
    padding: 0;
    margin-bottom: 5px;
}

.groupFull-L {
	display: flex;
	flex-direction: column;
	color: #aaa;
	padding: 10px 0;
}

.groupFull-L a {
	text-decoration: none;
	color: #ccc;
}

.userGroupFull-L {
	background-image: linear-gradient(#292929, #302e2a);
}

.groupFull-L i {
	font-size: 20px;
	padding: 0px 10px 0px 20px;
}

.leftmenuFull-L {
	line-height: 25px;
	padding: 5px 15px;
}

.leftmenuFull-L > i {
	color: #ddd;
}

a.imHereMenu-L .leftmenuFull-L i{
    color: #e27f00;
}

.weFull-L,
.contactFull-L,
.regulationsFull-L,
.policyFull-L {
	color: #aaa;
	line-height: 25px;
	font-size: 14px;
	padding: 5px 15px;
}


.newPeeperA-L,
.newWatchedA-L{
    position: relative;
    top: 0;
    left: 0;
}

.newPeeper-L,
.newWatched-L{
    height: 20px;
    line-height: 20px;
    position: absolute;
    top: calc(50% - 10px);
    right: 5px;
    background-color: #f11900;
    background-image: -webkit-linear-gradient(#ff0000, #680000);
    background-image: -o-linear-gradient(#ff0000, #680000);
    background-image: linear-gradient(#ff0000, #680000);
    color: #fff;
    border-radius: 10%;
    padding: 0px 5px;
    text-align: center;
    font-size: 14px;
}

.group-L i {
	font-size: 20px;
	padding: 0px 10px 0px 20px;
}

.leftmenu-L {
	line-height: 25px;
	padding: 5px 15px;
}

.leftmenu-L > i {
	color: #ddd;
}

a.imHereMenu-L .leftmenu-L i{
    color: #e27f00;
}

.we-L,
.contact-L,
.regulations-L,
.policy-L {
	color: #aaa;
	line-height: 25px;
	font-size: 14px;
	padding: 5px 15px;
}

/*..............................*/
/*__SCOLL BAR LEFT MENU (ALL)___*/
/*..............................*/
.leftBeam-L::-webkit-scrollbar,
.menuTiny-L::-webkit-scrollbar,
.scrollWrap-L::-webkit-scrollbar {
	width: 3px;
	height: 0;
}
.leftBeam-L::-moz-scrollbar,
.menuTiny-L::-moz-scrollbar,
.scrollWrap-L::-moz-scrollbar {
	width: 3px;
	height: 0;
}
.leftBeam-L::-webkit-scrollbar-track,
.menuTiny-L::-webkit-scrollbar-track,
.scrollWrap-L::-webkit-scrollbar-track {
	background-color: #000;
}
.leftBeam-L::-moz-scrollbar-track,
.menuTiny-L::-moz-scrollbar-track,
.scrollWrap-L::-moz-scrollbar-track {
	background-color: #000;
}
.leftBeam-L::-webkit-scrollbar-thumb{
	background-color: #e27f00;
}
.menuTiny-L::-webkit-scrollbar-thumb,
.scrollWrap-L::-webkit-scrollbar-thumb {
	background-color: #000;
}
.leftBeam-L::-moz-scrollbar-thumb{
    background-color: #e27f00;
}
.menuTiny-L::-moz-scrollbar-thumb,
.scrollWrap-L::-moz-scrollbar-thumb 
	background-color: #000;
}
.menuTiny-L:hover::-webkit-scrollbar-thumb,
.leftBeamFullWrap-L:hover .scrollWrap-L::-webkit-scrollbar-thumb {
	background-color: #e27f00;
}
.menuTiny-L:hover::-moz-scrollbar-thumb,
.leftBeamFullWrap-L:hover .scrollWrap-L::-moz-scrollbar-thumb {
	background-color: #e27f00;
}
.leftBeam-L::-webkit-scrollbar-button,
.menuTiny-L::-webkit-scrollbar-button,
.scrollWrap-L::-webkit-scrollbar-button {
	display: none;
}
.leftBeam-L::-moz-scrollbar-button,
.menuTiny-L::-moz-scrollbar-button,
.scrollWrap-L::-moz-scrollbar-button {
	display: none;
}

@media (max-width: 1830px) {
	.leftBeamFullWrap-L {
		display: none;
	}

	.upperBeamSecound-L__buttonEndLogo {
		display: flex;
		align-items: center;
	}

	.emptyDivForLogoAndButton-L {
		display: none;
	}
}


@media (max-width: 1075px) {
    .menuTiny-L{
        display: none;
    }

}

@media (min-width: 1075px) {
	.layout-L {
		padding: 0 20px;
	}

	.conntent-L {
		padding: 0 20px;
	    padding-top: 165px;
	}
}

@media (min-width: 1830px){
    .menuTiny-L{
        display: none;
    }
    
    .layout-L {
		padding: 0;
	}

	.conntent-L {
		padding: 0;
	    padding-top: 165px;
	}
}

@media (max-width: 900px) {
	.upperBeamFirst-L__citation {
		letter-spacing: 10px;
	}

	.upperBeamThird-L {
		display: none;
	}

	.conntent-L {
		padding-top: 115px;
	}
}

@media (max-width: 850px) {
	.upperBeamSecound-L__search__form__text {
		width: 250px;
	}

	.upperBeamFirst-L {
		display: none;
	}

	.conntent-L {
		padding-top: 70px;
	}

}

@media (max-width: 850px) and (orientation: landscape) {
	.upperBeamFirst-L {
		display: none;
	}

	.conntent-L {
		padding-top: 70px;
	}
}

@media (max-height: 600px) {
	.upperBeamFirst-L {
		display: none;
	}

	.upperBeamThird-L {
		display: none;
	}

	.conntent-L {
		padding-top: 70px;
	}
    
    .menuTiny-L{
        top: 46;
    }
    
	.logoLeftBeamFull-L {
		padding: 10px 0px;
	}

	.logoLeftBeamFull-L__logo__hot {
		padding: 3px 10px;
		font-size: 20px;
	}

	.logoLeftBeamFull-L__logo__bian {
		color: white;
		font-size: 20px;
	}
}

@media (max-width: 750px) {
	.upperBeamFirst-L {
		display: none;
	}

	.conntent-L {
		padding-top: 70px;
	}
}

@media (max-width: 700px) {

	.upperBeamSecound-L__search__form__text {
		width: 200px;
	}

	.upperBeamSecound-L__LoginEndSignIn__link {
		display: none;
	}

	.upperBeamSecound-L__LoginEndSignIn__link--mobileLogIn {
		display: flex;
		align-items: center;
		font-size: 25px;
	}

	.upperBeamSecound-L__LoginEndSignIn__link--mobileLogIn i:last-child,
	.upperBeamSecound-L__LoginEndSignIn__link--mobileSignIn i:last-child {
		font-size: 20px;
		margin-left: -7px;
	}
    
    
}

@media (max-width: 600px) {

    .upperBeamSecound-L__logo__hot, .upperBeamSecound-L__logo__bian {
        font-size: 20px;
    }
    
    .upperBeamSecound-L__search__form__text {
        width: 160px;
    }

}


@media (max-width: 520px) {
    
    .upperBeamSecound-L__search__form__text {
        width: 140px;
    }  
}

@media (max-width: 500px) {
    
    .conntent-L {
		padding-bottom: 50px;
	}
    
    .upperBeamSecound-L__logo {
        margin-left: 10px;
        margin-right: 10px;
    }
    
    .upperBeamSecound-L__search__form__text {
        width: 100%;
    }
    
    .upperBeamSecound-L__button{
        position: fixed;
        bottom: 0;
        right: 0;
        z-index: 5;

        border-radius: 50%;
        border-bottom-right-radius: 0;
        padding: 10px;
        margin: 5px 0px;
        border: 2px solid #e27f00;
        box-shadow: 0 0 10px 15px #000;
        background-color: #000;
        background-image: -webkit-linear-gradient(#282828, #090909);
        background-image: -o-linear-gradient(#282828, #090909);
        background-image: linear-gradient(#282828, #090909);
    }
    
    .upperBeamSecound-L__LoginEndSignIn{
        position: fixed;
        bottom: 0;
        left: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .upperBeamSecound-L__LoginEndSignIn__link--mobileLogIn,
    .upperBeamSecound-L__LoginEndSignIn__link--mobileSignIn{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: #ccc;
        text-decoration: none;
        font-size: 15px;
        width: 82px;
        height: 42px;
        border-radius: 50%;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        margin: 0px 3px;
        padding: 10;
        box-shadow: 0 0 6px 3px #000;
        background-color: #000;
    }

    .upperBeamSecound-L__LoginEndSignIn__link--mobileTitle{
        display: inline-block;
        color: #ccc;
        font-size: 10px;
    }
    
    .upperBeamSecound-L__userMessageLogout{
        position: fixed;
        bottom: 0;
        right: 0;
        left: 0;
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: left;
    }
    
    span.newMessages {
        z-index: 0;
    }
    
    .upperBeamSecound-L__userMessageLogout__link{
        border-radius: 50%;
        padding: 10px;
        margin: 5px 15px;
        border: 2px solid #e27f00;
        box-shadow: 0 0 10px 7px #000;
        background-color: #000;
        background-image: -webkit-linear-gradient(#282828, #090909);
        background-image: -o-linear-gradient(#282828, #090909);
        background-image: linear-gradient(#282828, #090909);
    } 
}


@media (max-width: 450px) {
    
    .layout-L {
        padding: 0;
    }
    
    .leftBeamWrap-L {
        width: 100%;
    }
    
	.upperBeamSecound-L {
		margin-top: 10px;
	}

	.leftBeam-L {
		min-width: 100%;
		max-width: auto;
	}

	.opacitySpace-L {
		display: none;
	}

	.conntent-L {
        padding: 0;
        padding-top: 75px;
        padding-bottom: 50px;
	}

}


@media (max-width: 200px) {
    
    .logoAndCloseButton-L {
        align-items: flex-end;
        flex-direction: column;
        padding: 2px;
    }
    
    .leftBeam-L__logo {
        order: 2;
        text-align: center;
        width: 100%;
        margin-bottom: 7px;
    }
    
	.leftBeam-L {
		font-size: 14px;
	}

	.leftmenu-L {
		line-height: 20px;
		padding: 5px 0px;
	}

	.group-L {
		padding: 6px 0;
	}

	.group-L i {
		font-size: 16px;
		padding: 0px 5px 0px 2px;
	}

}
.tweets{
    overflow: hidden;
}

.addTweet{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.textAddTweet{
    width: 400px;
    height: 30px;
    padding: 5px;
    font-size: 18px;
    font-weight: 100;
    border-radius: 5px;
    background-color: #272727;
    color: #fff;
    border: 1px solid transparent;
}
.textAddTweet:focus {
	outline: none;
	border: 1px solid #00596c;
}

.btnAddTweet{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 30px;
    font-size: 15px;
    color: #b59e81;
    border-radius: 5px;
    padding-top: 5px;
    margin-left: 5px;
    background-color: #003945;
}

@media(max-width: 836px) {
    .addTweet{
        justify-content: center;
    }
}

@media (max-width: 450px) {
    .addTweet {
        margin-left: 3px;
        margin-right: 3px;
    }
    .textAddTweet {
        width: 70%;
    }
    .btnAddTweet {
        width: 30%;
    }
}

.carousel {
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
    display: flex;
}

.carousel4{width: 200%;}
.carousel5{width: 250%;}
.carousel6{width: 300%;}
.carousel7{width: 350%;}
.carousel8{width: 400%;}
.carousel9{width: 450%;}
.carousel10{width: 500%;}

@media(max-width: 800px) {
.carousel4 { width: 266%; }
.carousel5 { width: 332.5%; }
.carousel6 { width: 399%; }
.carousel7 { width: 465.5%; }
.carousel8 { width: 532%; }
.carousel9 { width: 598.5%; }
.carousel10 { width: 665%; }
}

@media(max-width: 650px) {
.carousel4  { width: 400%; }
.carousel5  { width: 500%; }
.carousel6  { width: 600%; }
.carousel7  { width: 700%; }
.carousel8  { width: 800%; }
.carousel9  { width: 900%; }
.carousel10 { width: 1000%; }
}


.card {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    width: 25%;
    color: white;
    border-radius: 24px;
    background-color: #000;
    border: 2px solid #000;
    padding: 5px;
    background: #000;
}

.card .avatarTweet{
    min-width: 50px;
    min-height: 50px;
    margin-right: 10px;
	background-image: url("../foto/usera.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
    border-radius: 10px;
}

.card .textTweet {
    position: relative;
    color: #b99871;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    box-shadow: 0 0 20px 10px #000f12;
    padding-left: 5px;
    background-color: #000f12;
}

.card .textTweet::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: linear-gradient(
    to right,
    transparent,
    #00466f,
    transparent
  );
}

.group {
    width: 100%;
    display: flex;
    align-items: center;
    will-change: transform; 
    animation: scrolling 12s linear infinite;
}


.duration5 { animation-duration: 15s; }
.duration6 { animation-duration: 18s; }
.duration7 { animation-duration: 21s; }
.duration8 { animation-duration: 24s; }
.duration9 { animation-duration: 27s; }
.duration10 { animation-duration: 30s; }

@keyframes scrolling {
    0% {
    transform: translateX(0);
    }
    100% {
    transform: translateX(-100%);
    }
}
/*..........................*/

.genManFirst {
	position: relative;
	display: inline-block;
	top: -3px;
	margin-right: -13px;
	transform: rotate(276deg);
}

.genWomanMiddle {
	position: relative;
	bottom: -2px;
}

.genManLast {
	position: relative;
	top: -3px;
	margin-left: -14px;
}

.genWomanFirst {
	position: relative;
	bottom: -3px;
	margin-right: -13px;
}

.genManMiddle {
	position: relative;
	display: inline-block;
	top: -2px;
	left: -3px;
	transform: rotate(317deg);
	display: inline-block;
}

.genWomanLast {
	position: relative;
	bottom: -3px;
	margin-left: -18px;
}

.genEqualOne {
	position: relative;
	bottom: -2px;
}

.genEqualTwo {
	position: relative;
	top: -2px;
	margin-left: -14px;
}

.genEqualThree {
	position: relative;
	bottom: -2px;
	margin-left: -16px;
}

.genEqualFour {
	position: relative;
	top: -2px;
	margin-left: -14px;
}

.profilesWrap {
	text-align: center;
}

.bestProfiles,
.newsProfiles {
	position: relative;
	margin-top: 50px;
	padding-top: 5px;
	column-count: 12;
	-moz-column-count: 12;
	-webkit-column-count: 12;
	column-gap: 5px;
}

.bestProfiles {
	margin-top: 30px;
}

.bestAndNewsName {
	position: absolute;
    text-transform: uppercase;
	top: -20px;
	left: 0;
	width: 100%;
	color: #ccc;
	font-size: 10px;
	letter-spacing: 2px;
	text-align: center;
	border-bottom: 1px solid #d97600;
	z-index: 1;
}

.avatar {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	min-height: 1px;
	margin-bottom: 3px;
	background-image: url("../foto/usera.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
    border-radius: 10px;
	box-sizing: border-box;
}

.genderAvatar {
    position: absolute;
    right: calc(50% - 38px);
    bottom: 10px;
    width: 68px;
    height: 23px;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: #000000c2;
    background-image:  -webkit-linear-gradient(#282828, #090909);
    background-image:  -o-linear-gradient(#282828, #090909);
    background-image:  linear-gradient(#282828, #090909);
    color: #fff;
    border: 1px solid #d97600;
    box-shadow: 0 0 5px 2px #000;
}

.posts {
    margin-bottom: 50px;
}

.post {
    position: relative;
    top: 0;
    left: 0;
    height: 120px;
    display: flex;
    justify-content: start;
    align-items: flex-start;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 10px;
    background-color: #101010;
    color: #ccc;
}

.post a {
    text-decoration: none;    
}

.postUserAvatar {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    overflow: hidden;
}

.postUserAvatar img {
    width: 100%;
    height: 100%;
}

.postNameAndDescription {
    flex-grow: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    margin-left: 10px;
}

.postName {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 3px;
    text-align: center;
    word-wrap: break-word;
    border-radius: 5px;
    
    color: #ccc;
    background-color: #2b241d;
    font-weight: 900;
}

.postDescription {
    overflow-y: scroll;
    scrollbar-color: #e27f00 #000;
    scrollbar-width: thin;
}

.postDescription {
    width: 100%;
    height: 100%;
    padding: 10px;
    padding-left: 5px;
    overflow-y: scroll;
    word-wrap: break-word;
    background-color: #282828;
    border-radius: 5px;
}

.likePostBtn{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 20px;
    bottom: 17px;
    width: 40px;
    height: 40px;
    padding-right: 2px;
    padding-left: 5px;
    color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 5px #000;
    background-image: linear-gradient(#b16300, #ff8b00);
    font-size: 14px;
}
@media(max-width: 1200px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 10;
		-moz-column-count: 10;
		-webkit-column-count: 10;
	}

	.bestProfiles .avatar:nth-child(21),
	.bestProfiles .avatar:nth-child(22),
	.newsProfiles .avatar:nth-child(21),
	.newsProfiles .avatar:nth-child(22),
    .bestProfiles .avatar:nth-child(23),
	.bestProfiles .avatar:nth-child(24),
	.newsProfiles .avatar:nth-child(23),
	.newsProfiles .avatar:nth-child(24)
    {
		display: none
	}
}
@media(max-width: 1000px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 9;
		-moz-column-count: 9;
		-webkit-column-count: 9;
	}

	.bestProfiles .avatar:nth-child(19),
	.bestProfiles .avatar:nth-child(20),
	.newsProfiles .avatar:nth-child(19),
	.newsProfiles .avatar:nth-child(20) {
		display: none
	}
}

@media(max-width: 850px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 8;
		-moz-column-count: 8;
		-webkit-column-count: 8;
	}

	.bestProfiles .avatar:nth-child(17),
	.bestProfiles .avatar:nth-child(18),
	.newsProfiles .avatar:nth-child(17),
	.newsProfiles .avatar:nth-child(18) {
		display: none
	}

}

@media(max-width: 750px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 7;
		-moz-column-count: 7;
		-webkit-column-count: 7;
	}

	.bestProfiles .avatar:nth-child(15),
	.bestProfiles .avatar:nth-child(16),
	.newsProfiles .avatar:nth-child(15),
	.newsProfiles .avatar:nth-child(16) {
		display: none
	}

}


@media(max-width: 650px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 6;
		-moz-column-count: 6;
		-webkit-column-count: 6;
	}
    
	.bestProfiles .avatar:nth-child(16),
	.bestProfiles .avatar:nth-child(16),
    .bestProfiles .avatar:nth-child(17),
    .bestProfiles .avatar:nth-child(18),
    .bestProfiles .avatar:nth-child(19),
	.newsProfiles .avatar:nth-child(16),
    .newsProfiles .avatar:nth-child(17),
    .newsProfiles .avatar:nth-child(18),
    .newsProfiles .avatar:nth-child(19){
		display: block;
	}
}

@media(max-width: 650px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 5;
		-moz-column-count: 5;
		-webkit-column-count: 5;
	}
    
    .bestProfiles .avatar:nth-child(17),
    .bestProfiles .avatar:nth-child(18),
    .bestProfiles .avatar:nth-child(19),
	.newsProfiles .avatar:nth-child(17),
    .newsProfiles .avatar:nth-child(18),
    .newsProfiles .avatar:nth-child(19){
		display: none;
	}
}


@media(max-width: 550px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 4;
		-moz-column-count: 4;
		-webkit-column-count: 4;
	}
    
    .bestProfiles .avatar:nth-child(13),
    .bestProfiles .avatar:nth-child(14),
    .bestProfiles .avatar:nth-child(15),
    .bestProfiles .avatar:nth-child(16),
	.newsProfiles .avatar:nth-child(14),
	.newsProfiles .avatar:nth-child(13),
    .newsProfiles .avatar:nth-child(15),
    .newsProfiles .avatar:nth-child(16){
		display: none;
	}
    
}

@media(max-width: 350px) {


	.bestProfiles,
	.newsProfiles {
		column-count: 3;
		-moz-column-count: 3;
		-webkit-column-count: 3;
	}

    .bestProfiles .avatar:nth-child(10),
    .bestProfiles .avatar:nth-child(11),
    .bestProfiles .avatar:nth-child(12),
	.newsProfiles .avatar:nth-child(10),
    .newsProfiles .avatar:nth-child(11),
    .newsProfiles .avatar:nth-child(12){
		display: none;
	}

}

@media (max-width: 300px) {
	.buttonsUp {
		display: none;
	}
}

@media(max-width: 250px) {

	.bestProfiles,
	.newsProfiles {
		column-count: 1;
		-moz-column-count: 1;
		-webkit-column-count: 1;
	}

}

.banerAndButtons {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.baner {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.baner .moreBtn {
    width: 300px;
    color: #000;
    letter-spacing: 9px;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 10px;
    text-align: center;
    background-color: #d97600;
    font-size: 17px;
    border-radius: 53px;
    padding: 6px;
}

.baner .moreBtn i {
	font-size: 20px;
}

.baner div:last-child {
	font-family: 'Archivo Black', sans-serif;
	font-size: 11px;
    color: #eee;
    letter-spacing: 4px;
}

.genderButtons {
	display: flex;
    align-items: center;
	width: 100%;
	margin-top: -20px;
}

.genderButtons a {
	font-size: 18px;
	margin-left: 15px;
	color: #fff;
	text-decoration: none;
}

.moreButtons {
	width: 100%;
	text-align: right;
	overflow: hidden;
}

.moreButtons div {
	display: inline-block;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}

.moreGender {
	position: relative;
	top: 0;
	margin-right: 20px;
}

.moreGender a {
	text-decoration: none;
}

.moreGenderButton {
	position: relative;
	right: 0px;
	top: 0;
	background-color: #000;
}

.moreGenderButton span {
	display: inline-block;
	min-width: 60px;
	font-size: 15px;
	padding: 1px 12px;
	text-align: center;
	color: #000;
    background-color: #d97600;
    border-radius: 3px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
}


.moreGenderButton > i {
	font-size: 15px;
}

@media(max-width: 1025px){ 
    .options {
	   flex-direction: column;
    }
    
    .optionsGroup1,
    .optionsGroup2 {
        justify-content: space-between;
        width: 100%;
    }
    .optionsGroup2{
        margin-top: 15px;
    }
    
}

@media(max-width: 836px) {

	.banerAndButtons {
		flex-direction: column;
	}

	.baner {
		width: 100%
	}

	.baner .moreBtn {
		width: 100%
	}

	.genderButtons {
		order: -1;
		margin-bottom: 10px;
		margin-top: 5px;
	}

	.textAndButtonSearchPhrase {
		width: 100%;
	}
}



@media(max-width: 540px) {

    .searchAdvanced {
        height: 460px;
    }
    
    .optionsGroup1,
    .optionsGroup2 {
        flex-direction: column;
        align-items: center;
    }
    .optionsGroup2{
        margin-top: 15px;
    }
    
    .titleOptions {
        width: 100%;
    }
    
    .buttons {
		width: 100%;
        margin-bottom: 25px;
	}
    
}

@media(max-width: 500px) {
	.moreButtons {
		display: none;
	}

	.genderButtons {
		justify-content: center;
	}

	.genderButtons a {
		font-size: 20px;
		margin-left: 20px;
	}
}


@media(max-width: 300px) {

	.genderButtons {
		display: none;
	}
}

@media(max-width: 250px) {

	.optionsGroup2 span {
		display: none;
	}
}



















/*.................................*/
/*__________NEWS PICTURES__________*/
/*.................................*/
.pictures {
	margin-top: 40px;
	margin-bottom: 40px;
}

.picturesWrap {
	position: relative;
	column-count: 4;
	-moz-column-count: 4; 
	-webkit-column-count: 4;
	column-gap: 10px;
}

.picture {
    display: flex;
    flex-direction: column;
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
    border-radius: 10px;
	margin-bottom: 10px;
}

.picture > img {
	width: 100%;
	height: 200px;
    object-fit: cover;
	display: block;
	cursor: pointer;
    opacity: 0.7;
}

.infoPicture {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	justify-content: flex-start;
    box-shadow: 0 0 10px 3px #000;
    background-image: linear-gradient(#282828, #090909);
}

.infoPictureNoDescription{
    right: unset;
    width: 40px;
}


.nickPicture {
    text-decoration: none;
    position: relative;
    top: 0;
    left: 0;
    font-size: 15px;
    text-align: center;
    height: 40px;
    min-width: 40px;
    max-width: 40px;
    color: transparent;
    z-index: 1;
}

a.nickPicture i {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
}

.descriptionPicture {
    width: 100%;
    font-size: 13px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    cursor: default;
    z-index: 1;
    background-image: linear-gradient(#282828, #090909);
}

/*..............................*/
/*__________RESPONSIVE__________*/
/*..............................*/

@media(max-width: 1000px) {
    
    .picture > img {
        height: 169px;
    }
}
@media(max-width: 750px) {
	.picturesWrap {
		column-count: 3;
		-moz-column-count: 3;
		-webkit-column-count: 3;
	}
}
@media(max-width: 550px) {
    .picturesWrap {
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
	}
}
@media(max-width: 300px) {
	.picturesWrap {
		column-count: 1;
		-moz-column-count: 1;
		-webkit-column-count: 1;
	}
}